» Ubuntu » Pakete

Error

two or more packages specified (libcache-simple-timedexpiry-perl hardy)